
#stacks_out_212 {
	width: 18%;
}

#stacks_out_80 {
	width: 71%;
}
#stacks_in_139>.s3_row {
	margin: 0 -10px;
}

#stacks_in_139>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_139>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_139>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_139>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_139>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_139 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_142{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_142{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_142{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_65 {
	margin:  7px;
}

#stacks_out_146 {
	width: 77%;
}

#stacks_in_62 {
	margin:  7px;
}
#stacks_in_150>.s3_row {
	margin: 0 -10px;
}

#stacks_in_150>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_150>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_150>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_150>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_150>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_150 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_154{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_154{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_154{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_19 {
	margin:  7px;
}

#stacks_out_158 {
	width: 77%;
}

#stacks_in_16 {
	margin:  7px;
}
#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_165{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_165{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_165{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_28 {
	margin:  7px;
}

#stacks_out_171 {
	width: 74%;
}

#stacks_in_25 {
	margin:  7px;
}
#stacks_in_33>.s3_row {
	margin: 0 -10px;
}

#stacks_in_33>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_33>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_33>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_33>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_33 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_180{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_180{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_180{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_37 {
	margin:  7px;
}

#stacks_out_182 {
	width: 73%;
}

#stacks_in_34 {
	margin:  7px;
}
#stacks_in_42>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_42>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_42 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_184{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_184{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_184{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_46 {
	margin:  7px;
}

#stacks_out_186 {
	width: 73%;
}

#stacks_out_192 {
	width: 71%;
}

#stacks_out_206 {
	width: 71%;
}

#stacks_in_43 {
	margin:  7px;
}
